export declare function useDateTimePicker(props: any): {
    realDateValue: import("vue").ComputedRef<Date | undefined>;
    realValue: import("vue").ComputedRef<string>;
    isRealEmpty: import("vue").ComputedRef<boolean>;
};
